Subject: [PATCHv4 00/33] ARM: OMAP: clock conversion to DT

From: [email-masked] (Tero Kristo)
Date: Wed, 24 Jul 2013 17:29:43 +0300

On 07/24/2013 05:16 PM, Roger Quadros wrote:
> On 07/23/2013 10:19 AM, Tero Kristo wrote:
>> Hi,
>>
>> Changes compared to previous version:
>>
>> - Clock init files moved from mach-omap2/ to drivers/clk/omap/
>> - AM33xx support added [patches 15-20]
>> - OMAP3 support added [patches 21-29]
>> - DRA7 APLL support added (thanks Keerthy) [patches 30-33]
>>
>> Test branch on top of 3.11-rc1 available here:
>>
>> git://gitorious.org/~kristo/omap-pm/omap-pm-work.git
>> branch: mainline-3.11-rc1-omap-dt-clks
>>
>> Testing done:
>>
>> - boot + suspend tested on OMAP3 beagle C4 (omap3530)
>> - boot + suspend tested on OMAP4 panda ES (omap4460)
>> - boot tested on beagle bone (am335x)
>>
>> A boot test was also executed for DRA7 and OMAP5 on a separate branch
>> (mainline does not have OMAP5 / DRA7 support so far.)
>
> Thanks to your hints, I was able to get this to work with 3.11-rc1 on omap5 uevm
> using the following 3 patches. Please include them in your series. Thanks.

Your patches don't apply cleanly to mainline currently, as the omap5 
base support is still not merged. I deliberately left out the full omap5 
integration because of that. Lets see how and when the integration 
proceeds, but I can track your patches meanwhile.

-Tero